WG10 Proposal: Assigned TF: 61850-7-4
Discuss in Upcoming No Target edition: Next
Meeting:
Short Proposal: To create a new INS data object in the

LLNO where SCGB is defined. A new

presence condition is needed. To be

included in IEC 61850-7-4 ed3.

Description

The current active setting group cannot be sent in a report in an spontaneous way, and you can only use GetDataValues (polling)
service.

Today some users define a INS data object with the setting group number, others define several SPS objects to indicate which
seeting group is active.

Proposal descriptions

Service tracking gives information about the current setting group, but it is not possible by GOOSE or report. If you want to raise an
action on other device due to a setting group change, then you need a data object with TrgOpts d-chg in order to be able to do it.

Related issues:

Copied from IEC 61850 User Feedback Task Force - Improvement #667: Report of ... Resolved 05/11/2021 11/11/2021

History

#1 - 08/09/2022 08:13 AM - Vladan Cvejic

- Copied from Improvement #667: Report of current active setting group added

#2 - 06/21/2023 02:19 AM - Viladan Cvejic

- Tracker changed from WG10FutureWork to WG10 Future Work
- Due date deleted (11/11/2021)

- Needs More Information set to No

- Target edition set to Edition 3

- Assigned TF 61850-7-4 added

#3 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#4 - 02/08/2024 04:46 AM - Vladan Cvejic

- Target edition changed from Not assigned to Next
